Skip navigation
Currently Being Moderated

Plug-in Download has been updated (fixes install problems)

May 7, 2010 3:54 PM

Hello,


We have just went live with a new build of the Component Development Tool Plug-iin for Eclipse. This fixes the missing dependeny problem enountered by some folks during install. It also completelty removes the dependency on WTP. It works in Eclipse 3.4 and 3.5.


http://labs.adobe.com/downloads/lcwcdtool.html


Sorry for the hiccup.


Gary.

 

p.s. Don't forget that once you use the wizard to create a new Component you can select the component.xml to see all the GUI options for managing the services, operations, run time settings etc of your new Component. That's the cool part

 

More Like This

  • Retrieving data ...

Bookmarked By (0)